stage:
  options:
    db-url: 'mysql://fwheelstage_fwhstgusr_lpstgusr:WCS%232678ds4sJk@localhost:3306/fwheelstage_fwhstgd8db'
    variables:
      mail_system:
        default-system: DevelMailLog
  paths:
    dump: /home/fwheelstage/dbdumps/fwheelstage-20180906060347.sql
    files: /home/fwheelstage/public_html/drupal/web/sites/default/files
  root: /home/fwheelstage/public_html/drupal/web
  uri: fwheelstage
